body {
	background: #f7f7f6;
	color: #032444; /* text color */
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin: 0;	
	
}


.container {
	width: 1025px;
	margin: 0 auto;
}

body.home h1 a {
	display: block;
	background: url('img/logo.png') no-repeat;
	width: 192px;
	height: 96px;
	float: left;
	margin-right: 185px;
	text-indent: -9999px;
	margin-top: -20px;
}

a img {
	border: 0;
}

h1 a {
	display: block;
	background: url('img/logob.png') no-repeat;
	width: 192px;
	height: 96px;
	float: left;
	margin-right: 185px;
	text-indent: -9999px;
	margin-top: -20px;
}

.nav h1 {
float: left;
}

h2 {
	color: #032444; /* text color */
	font-family: "proxima-nova",sans-serif;
	font-size: 34px;
	line-height: 34px;
	font-weight: bold;
}

h3.gform_title {
	color: #032444 !important; /* text color */
	font-family: "proxima-nova", sans-serif; !important;
	font-size: 34px !important;
	line-height: 34px !important;
	font-weight: bold !important;
}

	#page_content h2 {
		line-height: 34px;
	}

h3, .left_col {
	color: #03274b;
	font-family: "proxima-nova", sans-serif;
	font-size: 27px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 40px;
	line-height: 29px;
}

h3 strong, h3 b, .left_col strong, .left_col b {
	color: #b3071b;
	font-weight: bold;
}

	#page_content h3 {
		font-size: 18px;
		line-height: 23px;
		font-weight: bold;
		text-transform: none;
		margin-bottom: 0;
	}
	
	#page_content .right_col > p:first-child {
		font-size: 18px;
		font-family: "proxima-nova",sans-serif;
		font-weight: normal;
	}

h4 {
	color: #032444; /* text color */
	font-family: "proxima-nova", sans-serif;
	font-size: 28px;
	line-height: 30px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0px;
}

h5 {
	color: #032444; /* text color */
	font-family: "proxima-nova", sans-serif;
	font-size: 34px;
	font-weight: bold;
	line-height: 34px;
}

a, a:hover {
	color: #d01d32; /* text color */
	font-weight: bold;
	text-decoration: underline;
}

.page_content > p {
	color: #032444; /* text color */
	font-family: "proxima-nova", sans-serif;
	font-size: 34px;
	font-weight: bold;
}

hr {
	background-color: #d4d4d4; /* layer fill content */
	color: #d4d4d4;
	margin: 30px 20px 20px 20px;
	
}

#header {
	background: #fafafa; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff 0%, #d9d9d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fff 0%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fff 0%,#d9d9d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fff 0%,#d9d9d9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fff 0%,#d9d9d9 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 *!/*/
	width: 100%;
	height: 50px;
}

	

	ul#menu-main-navigation {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
		ul#menu-main-navigation li {
			margin-right: 50px;
			float: left;
			padding: 17px 0 16px;
		}
	
		ul#menu-main-navigation li a {
			color: #032444; /* text color */
			font-family: "Helvetica-Bold", Helvetica, sans-serif;
			font-size: 14px;
			font-weight: bold;
			text-shadow: 0 1px 0 #fff; /* drop shadow */
			text-decoration: none;
		}
		
			body.home ul#menu-main-navigation li:hover, body.home ul#menu-main-navigation li.current-menu-item {
				background: url('img/hoverbg.png') no-repeat center bottom;
			}
			
			ul#menu-main-navigation li:hover, ul#menu-main-navigation li.current-menu-item {
				background: url('img/hoverbgb.png') no-repeat center bottom;
			}
		
			ul#menu-main-navigation li a:hover, ul#menu-main-navigation li:hover a, ul#menu-main-navigation li.current-menu-item:hover {
				color: #b3071b; /* text color */
				font-size: 14px;
				font-weight: bold;
				text-shadow: 0 1px 0 #fff; /* drop shadow */	
		}
			
		#header a img {
			margin-top: 13px;
			display: block;
			float: left;
			margin-left: 24px;
		}
	body.home #logo {
		background-color: #c82033; /* layer fill content */
	}
		#logo {
			background: #022444;
			padding: 30px 30px 10px 30px;
			height: 100px;
		}
	
		#logo div {
			color: #faf9f8; /* text color */
			font-family: "proxima-nova", sans-serif;
			font-size: 20px;
			font-weight: bold;
		}
		
			#logo div .large {
				font-size: 28px;
				line-height: 40px;
			}
	
	ul#slideshow {
		height: 293px;
		padding: 0px;
		margin: 0;
	}
	
		ul#slideshow li div {
			margin-top: -270px;
			position: absolute;
			z-index: 100;
			margin-left: 30px;
			width: 900px;
		}
		
			ul#slideshow li div h3 {
				color: #fff;
				font-weight: bolder !important;
				font-size: 31px;
				line-height: 31px;
				margin-bottom: 10px;
			}
			
				ul#slideshow li div h3 strong {
					font-weight: bold !important;
				}
	
	
	body.home ul#menu-sub-navigation {
		list-style: none;
		padding: 0;
		display: table;
		width: 100%;
		height: 40px;
	}
	
		body.home ul#menu-sub-navigation li {
			display: table-cell;
			text-align: center;
			background: #c82033;
			min-width: 119px !important;
		}
		
			body.home ul#menu-sub-navigation li a {
				color: #032444; /* text color + color overlay */
				font-family: "proxima-nova", sans-serif;
				font-size: 16px;
				font-weight: bold;
				text-shadow: 0 1px 0 #e22339; /* drop shadow */
				text-transform: uppercase;
				text-decoration: none;
				
			}
		
			body.home ul#menu-sub-navigation li.current-menu-item, body.home ul#menu-sub-navigation li.activeSlide, body.home ul#menu-sub-navigation li:hover {
				background: #032444; /* text color + color overlay */
				font-family: "proxima-nova", sans-serif;
				font-size: 16px;
				font-weight: bold;
				text-shadow: none;
				color: #fff; /* text color */
				font-family: "proxima-nova", sans-serif;
				font-size: 16px;
				font-weight: bold;
				border-bottom: none;
				text-decoration: none;
			}
			
				body.home ul#menu-sub-navigation li.current-menu-item a, body.home ul#menu-sub-navigation li:hover a, body.home ul#menu-sub-navigation li.activeSlide a {
					color: #fff;
					text-shadow: none;
					text-decoration: none;
				}
				
	
	ul#menu-sub-navigation {
		list-style: none;
		padding: 0;
		margin: 0;
		display: table;
		height: 40px;
		width: 100%;
	}
	
		ul#menu-sub-navigation li {
			text-align: center;
			background: #022444;
			display: table-cell;
			padding-top: 10px;
			min-width: 119px !important;
		}
		
			ul#menu-sub-navigation li a {
				color: #798cbc; /* text color + color overlay */
				font-family: "proxima-nova", sans-serif;
				font-size: 16px;
				font-weight: bold;
				text-transform: uppercase;
				text-decoration: none;
				
			}
		
			ul#menu-sub-navigation li.current-menu-item, ul#menu-sub-navigation li:hover {
				background: #798cbc; /* text color + color overlay */
				font-family: "proxima-nova", sans-serif;
				font-size: 16px;
				font-weight: bold;
				text-shadow: none;
				color: #fff; /* text color */
				font-family: "proxima-nova", sans-serif;
				font-size: 16px;
				font-weight: bold;
				border-bottom: none;
				text-decoration: none;
			}
			
				ul#menu-sub-navigation li.current-menu-item a, ul#menu-sub-navigation li:hover a {
					color: #fff;
					text-shadow: none;
					text-decoration: none;
				}
				
				
			
	a.ctabtn {
		color: #fff; /* text color */
		font-family: "proxima-nova", sans-serif;
		font-size: 17px;
		padding: 15px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px; /* border radius */
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box; /* prevents bg color from leaking outside the border */
		background-color: #b3071b; /* layer fill content */
		display: block;
		float: left;
		text-decoration: none;
		margin-top: 15px;
	}
	
		a.ctabtn:hover {
			background: #cc1d31;
			color: #fff;
		}
	
	a.ctabtn.margin {
		margin-right: 10px;
	}
	
		
#footer {
	background-color: #032444; /* layer fill content */
	width: 100%;
	padding: 20px 0 50px 0;
}

	#footer .container, #footer .container a {
		color: #fff; /* text color */
		font-family: "Helvetica", helvetica, sans-serif;
		font-size: 13px;
		line-height: 17px;
	}
	
		#footer .container img {
			display: block;
			float: left;
			margin-right: 131px;
			margin-top: -10px;
		}

.content_boxes {
	background: #fff;
	padding: 20px 0 0 0;
	margin-top: -16px;
}	
	
.content_box, .cta_box {
	width: 311px;
	margin: 0 23px 46px 0;
	float: left;
}	

	.content_box.last {
		margin: 0 0 46px;
	}
	
	.content_box img {
		width: 311px;
		height: 205px;
		display: block;
		margin-bottom: 15px;
	}
	
		.content_box span.title a {
			color: #032444 !important; /* text color */
			font-family: "proxima-nova", sans-serif;
			font-size: 18px;
			font-weight: bold;
			display: block;
			margin-bottom: 10px;
			text-decoration: none;
		}

.content_box_full {
	border-top: 1px solid #d4d4d4;
	padding-top: 20px;
}		

	.content_box_full h4 {
		/*margin-bottom: 15px;*/
		margin-top: 0px;
	}

	.content_box_full img {
		margin-right: 25px;
		display: block;
		float: left;
	}

a.readmore {
	color: #c82033; /* text color */
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	display: block;
	float: left;
	margin-top: 10px;
}		
.cta_boxes, .social_box {
	background-color: #ebebeb; /* layer fill content */
	padding: 20px 0 0 20px;
	float: left;
}

	.social_box {
		padding-right: 20px;
	}

	.cta_box {
		background-color: #032444; /* layer fill content */
		color: #fff;
		padding: 18px;
		width: 278px;
		font-family: "proxima-nova", sans-serif;
		margin-bottom: 20px;
		height: 180px;
	}
	
		.cta_box p {
			margin-top: 0;
		}
	
	.cta_box.last {
		margin-right: 0;
	}
	
	.cta_box .ctabtn {
		margin-right: 15px;
	}
	
	.cta_box .ctabtn.last {
		margin-right: 0;
	}

	.cta_box.red {
		background-color: #a40517; /* layer fill content */
		background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IzMDcxYiIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMjYlIiBzdG9wLWNvbG9yPSIjYjMwNzFiIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZDExZTMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=); /* gradient overlay */
		background-image: -moz-linear-gradient(bottom, #b3071b 0%, #b3071b 26.46%, #d11e33 100%); /* gradient overlay */
		background-image: -o-linear-gradient(bottom, #b3071b 0%, #b3071b 26.46%, #d11e33 100%); /* gradient overlay */
		background-image: -webkit-linear-gradient(bottom, #b3071b 0%, #b3071b 26.46%, #d11e33 100%); /* gradient overlay */
		background-image: linear-gradient(bottom, #b3071b 0%, #b3071b 26.46%, #d11e33 100%); /* gradient overlay */
		
		color: #fff;
	}
	
		.cta_box h3 {
			color: #fff;
			font-size: 27px;
			line-height: 28px;
			margin-bottom: 25px;
		}
		
			.cta_box.red h3 {
				color: #032444;
			}
			
		.cta_box.red h3 b, .cta_box.red h3 strong {
			color: #fff;
		}
		
		.cta_box.red a.ctabtn {
			background-color: #032444; /* layer fill content */
		}
		
			.cta_box.red a.ctabtn:hover {
				background: #0c3f74;
			}


div.clear {
	clear: both !important;
}

#page_content {
	background: #fff;
	padding: 20px 23px;
	margin-top: -5px;
}

	/*body.page-template-contact-php #page_content {
		margin-top: -20px;
	}*/

#social_share {
	color: #002143; /* text color */
	font-family: "proxima-nova", sans-serif;
	font-size: 13px;
	font-weight: bold;
	width: 100%;
	text-align: right;
margin-top: 15px;
}

	#social_share a {
		padding-left: 10px;
	}	

	#page_content .left_col {
		width: 450px;
		float: left;
		margin-bottom: 30px;
	}
	
		#page_content .left_col p {
			width: 400px;
		}
	
		#page_content .left_col img {
			width: 452px;
			height: auto;
		}
	
	body.page-template-contact-php .left_col {
		font-family: Helvetica, sans-serif;
		font-weight: bold !important;
		text-transform: none;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 16px;
		color: #263762;
	}
	
	body.page-template-contact-php .right_col, .gform_description, label.gfield_label {
		font-family: Helvetica, sans-serif;
		font-weight: bold !important;
		color: #263762;
	}
	
	body.page-template-contact-php .right_col {
		margin-top: 20px;
	}
	
	body.page-template-contact-php .right_col h2 {
		color: #263762;
		font-size: 19px !important;
		line-height: 19px !important;
		font-family: Helvetica, sans-serif;
		font-weight: bold;
		margin-top: 40px;
	}
	
	body.page-template-contact-php .right_col {
		font-family: Helvetica, sans-serif;
		font-weight: bold !important;
		font-size: 13px;
		line-height: 18px;
	}
	
		body.page-template-contact-php .right_col b, body.page-template-contact-php .right_col strong {
			color: #d01d32;
		}
		
		body.page-template-contact-php .right_col {
			width: 350px !important;
			margin-right: 30px;
		}
		
		body.page-template-contact-php .left_col {
			margin-left: 60px;
		}
	
	h3.gform_title {
		margin-bottom: 20px !important;
		font-size: 34px;
		font-family: "source_sans_pro", sans-serif;
	}
	
	#page_content .right_col {
		width: 425px;
		float: right;
		margin-right: 60px;
		margin-bottom: 30px;
	}
	
input, input[type="text"], input[type="tel"], textarea {
	border: 1px solid #dcded7; /* stroke */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; /* border radius */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	background-color: #f8f8f8; /* layer fill content */
	padding: 5px;
	width: 417px;
	height: 21px;
}

	textarea {
		width: 427px;
		height: 100px;
	}
	
input[type="submit"] {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background-color: #002143;
	color: #fff;
	font-size: 17px !important;
	line-height: 0px;
	font-family: "proxima-nova", sans-serif;
	padding: 20px;
	float: left;
	width: 160px;
	font-weight: bold !important;
	webkit-appearance:none;	
}

	input[type="submit"]:hover, input[type="submit"]:focus {
		background: #0c3f74;
	}

label {
	color: #263761; /* text color */
	font-family: "Helvetica-Bold", helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 8px !important;
}

label {
	display: none;
}
label.gfield_label {
	display: block;
}

.gfield_checkbox label {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin-top: 2px !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio], .gform_wrapper.gf_browser_chrome .gfield_checkbox li input {
	margin-top: 0 !important;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-family: Helvetica, sans-serif;
	font-weight: normal;
}

.post_content {
	width: 515px;
	margin: 0 auto;
	border-bottom: 1px solid #d4d4d4;
	padding: 20px 0;
	margin-bottom: 30px;
}

	.post_content .feature img {
		max-width: 513px !important;
		display: block;
		margin-bottom: 25px;
	}

	.post_content h3 {
		color: #002143; /* text color */
		font-family: "proxima-nova", sans-serif;
		font-size: 34px !important;
		line-height: 38px !important;
		margin-bottom: 30px !important;
		font-weight: bold !important;
	}
	
	#pagination {
		border-bottom: none !important;
		padding-bottom: 30px;
	}
	
	#pagination a {
		color: #fff; /* text color */
		font-family: "proxima-nova", sans-serif;
		font-size: 17px;
		padding: 15px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px; /* border radius */
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box; /* prevents bg color from leaking outside the border */
		background-color: #002143; /* layer fill content */
		display: block;
		float: right;
		text-decoration: none;
		font-weight: normal !important;
		margin-top: 15px;
	}
	
		#pagination a:first-child {
			float: left;
		}
		
.search_form div span {
	color: #263761;
	font-family: "Helvetica-Bold";
	font-size: 14px;
	font-weight: bold;
	display: block;
	float: left;
	padding-top: 20px;
}

.search_form {
	text-align: right;
	margin-bottom: 25px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	display: block;
}

	.search_form > div {
		width: 582px;
		margin-left: 402px;
	}

.search_form div input {
	float: left;
	margin: 0 5px 0 20px;
	height: 40px;
	width: 275px;
}

.search_form div input[type="submit"] {
	padding: 20px !important;
	width: 100px !important;
	height: 50px !important;
}